html,
body {
  font-size: 0;
  background-color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section {
  width: 100%;
  max-width: 750px;
}

.result {
  padding: 50px 0;
  width: 100%;
  max-width: 750px;
}

.result .result-title {
  font-size: 0.48rem;
  font-weight: bold;
  color: #c0a264;
  text-align: center;
  margin-bottom: 0.4rem;
}

.result .result-item {
  font-size: 24px;
  text-align: center;
  margin-bottom: 80px;
}

.result .result-item:last-of-type {
  margin-bottom: 0;
}

.result .result-item .title {
  color: #2e1f01;
  background-color: #c0a264;
  min-width: 234px;
  padding: 0 20px;
  height: 40px;
  line-height: 38px;
  margin: 0 auto;
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.result .result-item .content {
  color: #c0a264;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 69.9975px;
  margin-top: 45px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.result .result-item .content .content-item {
  width: 33%;
  line-height: 1.8;
}

@media screen and (max-width: 1000px) {
  .result {
    padding: 0.6667rem 0;
    width: 100%;
    max-width: 750px;
  }
  .result .result-item {
    font-size: 0.32rem;
    text-align: center;
    margin-bottom: 1.0667rem;
  }
  .result .result-item .title {
    min-width: 3.12rem;
    height: 0.5333rem;
    line-height: 0.5067rem;
  }
  .result .result-item .content {
    padding: 0 0.9333rem;
    margin-top: 0.6rem;
  }
}
